@charset "UTF-8";
/*==========================================================================================

  ■ faq

==========================================================================================*/
section#faq .title h2 {
  background: url(../../images/faq/title.png) 0 0 no-repeat;
}

.faq-item {
}

.faq-item dt,
.faq-item dd {
  position: relative;
  padding-left: 48px;
  text-indent: -48px;

}

.faq-item dt:before,
.faq-item dd:before {
  content: "Q";
  display: inline-block;
  width: 36px;
  height: 36px;
  background: #20681A;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 36px;
  border-radius: 50%;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  margin-right: 12px;
  text-indent: 0;
}

.faq-item dt:before {
  content: "Q";
}
.faq-item dd:before {
  content: "A";
  background: #c41316;
}

.faq-item dt {
  font-size: 18px;
  font-weight: bold;
}

.faq-item dd {
  margin: 5px 0 30px;
}

.button {
  display: inline-block;
  padding: 5px 20px;
  margin: 0;
  background: #c41316;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

section#info .title h2 {
  background: url(../../images/info/title.png) 0 0 no-repeat;
}
